/* LEFT MENU + CONTENT */
.playerStatsTable {
  overflow-x: auto;
}
.playerStatsTable--matchOverview {
  margin: 1px 0 0 0;
  border-bottom: 1px solid #eeeeee;
  /*
		Nástřel pro novou podobu od designu: https://youtrack.livesport.eu/issue/FSWEB-11852
		.playerStatsTable {
			&__headerCell,
			&__teamHeaderCell,
			&__playerHeaderCell {
				background: transparent;
				color: var(--color-support-3);
				border-bottom: 1px solid var(--color-support-1);
				font-size: 10px;

				&:first-child, &:last-child {
					border-radius: 0 !important;
				}
			}
		}

		.ui-table__headerCell--sorted:not(:first-child) {
			background-color: var(--color-support-2-alpha-15) !important;
		}

		.ui-table__headerCell--sorted:first-child {
			background-color: transparent !important;
		}
		*/
}
.theme--dark .playerStatsTable--matchOverview {
  border-bottom: 1px solid rgba(200, 205, 205, 0.25);
}
.hockey .playerStatsTable__headerCell:nth-last-of-type(2),
.hockey .playerStatsTable__cell:nth-last-of-type(2) {
  width: 48px;
}
.tableWrapper:not(:last-child) .playerStatsTable__row:last-of-type {
  border-bottom: none;
}
.playerStatsTable__row:last-of-type {
  border-bottom: none;
}
.playerStatsTable__headerCell {
  min-width: 36px;
  font-weight: bold;
  color: var(--color-support-4);
}
.playerStatsTable__headerCell:last-child {
  width: 48px;
  border-radius: 0 0 4px 0;
}
@media only screen and (max-width: 639px) {
  .playerStatsTable__headerCell:last-child {
    border-radius: 0;
  }
}
.playerStatsTable__playerHeaderCell {
  justify-content: flex-start !important;
  flex: 1;
  padding: 0 10px;
  cursor: pointer;
  width: 120px;
  position: sticky;
  position: -webkit-sticky;
  left: 0;
  z-index: 1;
  font-weight: bold;
  color: var(--color-support-4);
  border-bottom-left-radius: 4px;
}
@media only screen and (max-width: 639px) {
  .playerStatsTable__playerHeaderCell {
    border-radius: 0;
  }
}
.playerStatsTable__teamHeaderCell {
  width: 56px;
  font-weight: bold;
  color: var(--color-support-4);
}
.playerStatsTable__cell {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 36px;
}
.playerStatsTable__cell:last-child {
  width: 48px;
}
.playerStatsTable__cell--sortingColumn:not(:first-child) {
  background-color: var(--color-support-2-alpha-15);
  color: var(--color-secondary-2);
}
.playerStatsTable__cell--highlight.playerStatsTable__cell--highlight {
  background-color: var(--color-highlight);
  font-weight: bold;
}
.playerStatsTable__cell--clickable {
  cursor: pointer;
}
.playerStatsTable__cell--clickable:hover {
  text-decoration: underline;
}
.playerStatsTable__cell--shadow {
  box-shadow: 3px 0 4px 0 rgba(var(--color-alpha-2), .08);
}
.playerStatsTable__participantCell {
  justify-content: flex-start;
  flex: 1;
  padding: 0 10px;
  width: 120px;
  position: sticky;
  position: -webkit-sticky;
  left: 0;
  z-index: 1;
  background: var(--color-combination-21);
}
.playerStatsTable__participantCell span {
  margin-right: 10px;
  flex-shrink: 0;
}
.playerStatsTable__participantNameCell {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: bold;
  color: var(--color-combination-2);
}
.playerStatsTable__teamCell {
  width: 56px;
}
.playerStatsTable .ui-table__headerCell--sorted {
  color: var(--color-secondary-2);
}
.playerStatsTable .ui-table__headerCell--sorted:first-child {
  background-color: var(--color-support-1);
}
.sm__link {
  margin-top: 10px;
  display: block;
  font-family: LivesportFinderLatin;
  font-size: 12px;
  font-weight: bold;
  color: var(--color-combination-4);
  text-decoration: underline;
}
.sm__link:hover {
  text-decoration: none;
}

/* LEFT MENU + CONTENT */
.playerStatsTab__skeleton {
  display: grid;
  grid-auto-flow: row;
  grid-auto-rows: 29px;
  grid-template-rows: 28px;
}
.playerStatsTab__header {
  background-color: var(--color-skeleton-1);
}
@media only screen and (min-width: 639px) {
  .playerStatsTab__header {
    border-radius: 4px;
  }
}
.playerStatsTab__row {
  display: grid;
  align-content: center;
  padding: 0 10px;
  grid-template: " player .    				section1 .    section2 .    section3 .    section4 .    section5 .    section6 .    section7 .    section8" 13px / 100px minmax(10px, 1fr) 56px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px;
}
@media only screen and (max-width: 639px) {
  .playerStatsTab__row {
    grid-template-columns: 100px minmax(10px, 1fr) 56px 10px 36px 10px 36px 10px 36px 0 0 0 0 0 0 0 0;
  }
}
.playerStatsTab__row:nth-of-type(3),
.playerStatsTab__row:nth-of-type(6),
.playerStatsTab__row:nth-of-type(11) {
  grid-template-columns: 70px minmax(10px, 1fr) 56px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px;
}
@media only screen and (max-width: 639px) {
  .playerStatsTab__row:nth-of-type(3),
  .playerStatsTab__row:nth-of-type(6),
  .playerStatsTab__row:nth-of-type(11) {
    grid-template-columns: 70px minmax(10px, 1fr) 56px 10px 36px 10px 36px 10px 36px 0 0 0 0 0 0 0 0;
  }
}
.playerStatsTab__row:nth-of-type(4),
.playerStatsTab__row:nth-of-type(8),
.playerStatsTab__row:nth-of-type(12) {
  grid-template-columns: 90px minmax(10px, 1fr) 56px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px;
}
@media only screen and (max-width: 639px) {
  .playerStatsTab__row:nth-of-type(4),
  .playerStatsTab__row:nth-of-type(8),
  .playerStatsTab__row:nth-of-type(12) {
    grid-template-columns: 90px minmax(10px, 1fr) 56px 10px 36px 10px 36px 10px 36px 0 0 0 0 0 0 0 0;
  }
}
.playerStatsTab__row:nth-of-type(7),
.playerStatsTab__row:nth-of-type(10) {
  grid-template-columns: 80px minmax(10px, 1fr) 56px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px 10px 36px;
}
@media only screen and (max-width: 639px) {
  .playerStatsTab__row:nth-of-type(7),
  .playerStatsTab__row:nth-of-type(10) {
    grid-template-columns: 80px minmax(10px, 1fr) 56px 10px 36px 10px 36px 10px 36px 0 0 0 0 0 0 0 0;
  }
}
.playerStatsTab__row > * {
  background-color: var(--color-skeleton-1);
  background-image: linear-gradient(to right, var(--color-skeleton-1) 0%, var(--color-skeleton-2) 20%, var(--color-skeleton-1) 40%, var(--color-skeleton-1) 100%);
  background-repeat: repeat-y;
  background-size: 800px 1px;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderShimmer;
  -webkit-animation-timing-function: linear;
}
.playerStatsTab__row > *:nth-of-type(1) {
  grid-area: player;
}
.playerStatsTab__row > *:nth-of-type(2) {
  grid-area: section1;
}
.playerStatsTab__row > *:nth-of-type(3) {
  grid-area: section2;
}
.playerStatsTab__row > *:nth-of-type(4) {
  grid-area: section3;
}
.playerStatsTab__row > *:nth-of-type(5) {
  grid-area: section4;
}
.playerStatsTab__row > *:nth-of-type(6) {
  grid-area: section5;
}
.playerStatsTab__row > *:nth-of-type(7) {
  grid-area: section6;
}
.playerStatsTab__row > *:nth-of-type(8) {
  grid-area: section7;
}
.playerStatsTab__row > *:nth-of-type(9) {
  grid-area: section8;
}
@-webkit-keyframes placeholderShimmer {
  0% {
    background-position: -468px 0;
  }
  100% {
    background-position: 468px 0;
  }
}

